<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teen Titans Academy (2021-)</Series>
  <Number>5</Number>
  <Web>https://www.comixology.com/Teen-Titans-Academy-2021-5/digital-comic/951851</Web>
  <Summary>After launching their own investigation into the identity of Red X, Gotham City expatriates and new Titans Academy students Bratgirl, Chupacabra, and Megabat come face to face with the mysterious figure in the flesh. With the tables turned, this Bat Pack of kids must reveal their own secret origins to their masked captor!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB951851], [ASINB097YTLKM7], [RELDATE:2021-07-27]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>26</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
